[CODE]
Public Sub ToolTip_ClearAll()
  Dim xLong1 As Long

  If Not ToolTip_Current_hChild = -1& Then
    ToolTip_Current_hChild = -1&
    If ToolTip_InitTime = -1& Then
      ShowWindow ToolTip_hWnd, 0&
      End If
    End If
  For xLong1 = ToolTip_Collection.Count To 1& Step -1&
    ToolTip_Collection.Remove xLong1
    Next
  End Sub
